/* You can add global styles to this file, and also import other style files */
@import "./assets/plugins/font-awesome-free/scss/fontawesome.scss";
@import "./assets/plugins/font-awesome-free/scss/regular.scss";
@import "./assets/plugins/font-awesome-free/scss/solid.scss";
.container {
  max-width: 1024px;
}

.pointer{
  cursor: pointer;
}
